index.htm

Previous Next

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help
Introduction
Setting up and connecting to a network
Performing network tasks and viewing network information using Broadcom Wireless Utility
Setting advanced properties
Specifications
Regulatory
Troubleshooting problems and getting help
Glossary
Notes, notices, and cautions
Note
A note indicates important information that helps you make better use of your computer.
Notice
A notice indicates either potential damage to hardware or loss of data and tells you how to avoid the problem.
Caution
A caution indicates a potential for property damage, personal injury, or death.
The copying or reproducing of any material in this document in any manner whatsoever without the written permission of Broadcom is strictly forbidden.
Microsoft and Windows are registered trademarks of Microsoft Corporation.
Wi-Fi, Wi-Fi Protected Access, Wi-Fi CERTIFIED, WPA, WPA2, and WMM are trademarks of the Wi-Fi Alliance.
PCI Express and ExpressCard are trademarks of the PCI-SIG.
AirForce, 54g, Intensi-fi, and Xpress Technology are trademarks of Broadcom Corporation.
Other trademarks and trade names may be used in this document to refer to either the entities claiming the marks and names or their products. Broadcom disclaims any proprietary interest in trademarks and trade names other than its own.
THE INFORMATION AND MATERIALS INCLUDED IN THIS DOCUMENT ARE PROVIDED "AS IS," AND BROADCOM GRANTS AND USER RECEIVES NO WARRANTIES OF ANY KIND, EXPRESS OR IMPLIED, BY STATUTE, COMMUNICATION OR CONDUCT WITH USER, OR OTHERWISE. BROADCOM SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A SPECIFIC PURPOSE CONCERNING THIS DOCUMENTATION OR ANY SUPPORT PROVIDED IN CONNECTION WITH THIS DOCUMENTATION. WITHOUT LIMITATION OF THE ABOVE, BROADCOM GRANTS NO WARRANTY (I) THAT THE DOCUMENTATION IS ERROR-FREE (II) THAT FOLLOWING THE MATERIALS HEREIN WILL RESULT IN THE OPERATION OF THE SOFTWARE WITHOUT INTERRUPTION, (III) REGARDING USE OF THE DOCUMENT OR THE RESULTS THEREFROM OR THE DOCUMENT'S CORRECTNESS, ACCURACY, OR RELIABILITY. BROADCOM, IN ITS SOLE DISCRETION, MAY CHANGE OR MODIFY THE DOCUMENTATION FROM TIME TO TIME.
Rev. A07 September 2006
WLANCard-CDUM303-R

Previous Next


Introduction

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Introduction
Introduction
Important information for users unfamiliar with wireless networking
Wireless networking overview
Wireless network adapter features
Before you begin
If you did not receive your Broadcom wireless adapter as part of your computer, consult the Quick Start Guide that came with your Broadcom wireless adapter for instructions about how to installing the hardware and driver software.
Important information for users unfamiliar with wireless networking
What is a wireless network?
A wireless network is a wireless local area network (LAN) that wirelessly connects computers with wireless network adapters, also known as wireless clients, to an existing wired network.
In a wireless network, a radio communications device called an access point (AP) or wireless router (1-0) is used to bridge the wired (2) and wireless (1) networks.
Wireless clients (1-1, 1-2, 1-3) that are within range of the wireless router/AP (1-0) can then connect to the wired network (2) and to the Internet (2-4). The wireless router/AP (1-0), which is small and lightweight, uses an attached antenna to communicate with the wireless clients and uses cables to communicate with the modem (2-3) and any wired clients (2-1 and 2-2) on the wired network.
What do I need to setup a wireless network?
To setup a wireless network, you need the following:
•
High-speed (broadband) Internet service provided either by a cable TV provider (which requires the use of a cable modem) or a telephone company (which requires the use of a DSL modem)
•
A wireless router
•
A wireless network adapter (your Broadcom wireless adapter, for example) for each computer that you want to use to wirelessly connect to the network
What is the Broadcom Wireless Utility?
The Broadcom Wireless Utility is a software tool on your computer that you can use to perform network tasks and view network information (see “Performing network tasks and viewing network information using Broadcom Wireless Utility”).
What is an SSID?
An SSID, which is an acronym for service set identifier, is the name of a specific wireless network. The wireless network name (SSID) is set on the wireless router/AP. The wireless router/AP can be set up either to broadcast the assigned SSID or not. When the wireless router/AP is set up to broadcast the SSID, the wireless network is a broadcasting network. If the wireless router/AP is not set up to broadcast the SSID, the wireless network is a non-broadcasting network.
Broadcasting network. Computers with wireless adapters that are within range of a wireless router/AP used in a broadcasting network are able to both detect and display the network SSID. This capability is useful when you are looking for available wireless networks to which to connect.
Non-broadcasting network. Computers with wireless adapters that are within range of a router/AP used in a non-broadcasting network are able to only detect, but not display the network SSID. To be able to connect to a non-broadcasting network, you must know the SSID for that network.
What is a profile?
A profile is the group of saved settings used to connect to a wireless network. The settings include the network name (SSID) and any security settings. To connect to a wireless network, you must create a profile for that network. The profile that you create is automatically saved to the computer when you connect to the wireless network. Because these wireless settings are saved, your computer automatically connects to the network whenever the computer is turned on and is within range of a wireless router/AP on the network.
What is the difference between a secure network and an open network and how do I connect to each type?
The owner or administrator of a wireless network can control who can connect to the network by requiring anyone wanting to connect to use a network key or password, a smart card, or certificate. Such controls provide various levels of wireless network security, and a wireless network that has such controls is referred to as a secure network. Therefore, if the wireless network to which you want to connect is a secure network, you must obtain the network key or password from the network owner or administrator, have an authorized smart card, or know how obtain a certificate, as appropriate for your network. A wireless network that does not require the use of a network key or password is referred to as an open network. For instructions about how to connect to an either type of network, see “Setting up and connecting to a network”.
How do I turn my Broadcom wireless adapter radio on and off?
You might want to turn off your Broadcom wireless adapter radio to conserve your computer battery or to meet the requirement to turn off radios on airplanes or in other locations where radio transmissions are not allowed. Later, to be able to connect to a wireless network, you must turn the radio on.
You can turn the radio on or off by using either a software tool, a hardware switch, or a key combination from the keyboard. If you turn the radio off, you must turn it back on before you can connect to a wireless network.
The software tool is a command on the Broadcom Wireless Utility icon [image], which is located in the notification area. To turn on the radio, right-click the icon, and then click Enable Radio. To turn off the radio, right-click the icon, and then click Disable Radio. The utility icon may not be available on your particular computer.
Wireless networking overview
With a Broadcom wireless adapter in your mobile computer, you can connect to your network or the Internet through an wireless router/AP, share your Internet connection, share files with other computers that are on the same ad hoc network, or print to a wireless printer. Because the Broadcom WLAN solution is designed for both home and business use, all of these features can be explored wirelessly in either your home, your office, or when you are traveling.
Types of wireless networks
The two types of wireless networks are infrastructure networks and ad hoc networks. An infrastructure network is also referred to as an access point (AP) network, and an ad hoc network is also referred to as a peer-to-peer network or a computer-to-computer network. The infrastructure type of network is the type most commonly used in both home and corporate environments.
Infrastructure network
An infrastructure network is a network in which there is at least one wireless router/AP and one wireless client. The wireless client uses the wireless router/AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless router/AP. This functionality allows computers on the infrastructure network to access the resources and tools of the wired LAN, including Internet access, e-mail, file sharing, and printer sharing.
For the purposes of this user guide, infrastructure networks are classified as either basic networks or advanced networks.
A basic infrastructure network is a network that uses any of the following security types:
•
WPA2-Personal with TKIP or AES encryption
•
WPA-Personal with TKIP or AES encryption
•
No authentication (Open) with WEP encryption
•
Shared with WEP encryption
An advanced infrastructure network is typically used only in corporate environments and uses some form of EAP (also called 802.1X) authentication.
See “Available network security protocols” for a detailed description of the available security protocols and the type of network security key or authentication that each protocol requires.
Ad hoc network
With an ad hoc network, a wireless client communicate directly with each other without the use of a wireless router/AP. This type of network allows you to share files with other employees, print to a shared printer, and access the Internet through a shared modem. With ad hoc networking, each computer that is connected to the network is able to communicate only with other computers that are connected to the same ad hoc network and are within range.
Broadcasting wireless router/AP or non-broadcasting wireless router/AP
A broadcasting wireless router/AP broadcasts its network name (SSID), and a non-broadcasting wireless router/AP does not. Most wireless routers/APs in corporate environments are non-broadcasting, and wireless routers used today in home office/small office environments can be configured to be non-broadcasting. It is important to know whether the network you want to connect to is broadcasting or non-broadcasting.
Wireless network adapter features
Your Broadcom wireless network adapter has the following features:
•
IEEE 802.11a operation (5-GHz frequency band)
•
IEEE 802.11g operation (2.4-GHz frequency band)
•
Broadcom 802.11a/b/g/draft-n adapter only: Draft IEEE 802.11n operation (2.4-GHz frequency band and 5-GHz frequency band) with a network data rate of up to 270 Mbit/s for a 40 MHz bandwidth channel and 130 Mbit/s for a 20 MHz bandwidth channel
•
Network data rate of up to 54 Mbit/s for legacy cards and up to 270 Mbps for Broadcom 802.11a/b/g/draft-n adapters
•
Unscheduled Automatic Power Save Delivery (UAPSD) support
•
IPv6 support
•
smart card authentication support, including authentication during single sign-on
•
Broadcom Wireless Utility for performing network tasks and viewing wireless network information
•
Wizard for connecting to basic infrastructure networks and ad hoc networks
Note
•
Not all Broadcom wireless adapter models support IEEE 802.11a (5-GHz) or IEEE 802.11n operation.
The Broadcom wireless adapter works with any IEEE 802.11 Wi-Fi CERTIFIED™ wireless router/AP or wireless client network adapter.
Before you begin
See “Radio approvals” for information about the following:
•
Possible country-specific use restrictions
•
Settings to ensure optimal network performance and compliance with local regulatory restrictions on transmit power
Enterprise users
Obtain the following information from your network administrator:
•
Network names (SSID) of the specific wireless networks you can connect to
•
Whether the AP is broadcasting or non-broadcasting
•
Network security settings
•
For a network account, the domain name, user name, and password
•
An IP address and subnet mask (if not using a DHCP server)
•
Networks connected to an authentication server, if any
Small office/home office users
The AP that communicates with the WLAN card has a preassigned network name (SSID). Obtain the SSID and any network security settings information from the AP installer and find out if the AP is broadcasting or non-broadcasting.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Introduction


Setting up and connecting to a network

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Setting up and connecting to a network
Setting up and connecting to a network
Overview
Connect to a network
Add a network that is in range of this computer
Manually create a network profile
Create an ad hoc network
Obtain a certificate
Overview
You can see the networks that are available for you to connect to when you open the wizard. If the network is hidden, you must manually create a network profile, which includes the network name (SSID) and security key (if applicable). Profiles for advanced infrastructure networks also include settings for specific network authentication methods.
After you initially connect to the network, the profile is saved on your computer and is listed at the top of the list in Manage Wireless Networks. Your computer tries to connect to the listed networks in the order that they are listed. You can arrange the profiles in the order you prefer by moving any profile up or down in the list.
Available network security protocols
Several different security protocols are available with your Broadcom wireless adapter:
•
Basic
•
Open
•
Shared
•
WPA-Personal
•
WPA2-Personal
•
Advanced
•
802.1X
•
WPA-Enterprise
•
WPA2-Enterprise
Basic security
Basic security protocols are described in Table 1: “Basic security protocols”.
Table 1. Basic security protocols
Security type
Description
Encryption type
Authentication method
Encryption method
No authentication (open)
Open security is not really authentication because it only identifies a wireless node using its wireless adapter hardware address.
WEP or none
None
A network key is used for WEP security.
Shared
Shared security verifies that the wireless client joining the wireless network has been configured with a secret key. With an infrastructure network, all of the wireless clients and the wireless router/AP use the same shared key. With an ad hoc network, all of the wireless clients of the ad hoc wireless network use the same shared key.
WEP or none
None
A network key is used for WEP security.
WPA-Personal
WPA2-Personal
For infrastructure environments without the RADIUS infrastructure. WPA-Personal and WPA2-Personal security types support the use of a preshared key and are the next generation of wireless network security for home and small office environments.
TKIP or AES
None
network key
Advanced security
802.1X security with WEP encryption
IEEE 802.1X-2001 security enforces authentication of a network node before it can begin to exchange data with the network. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations.
Authentication methods for 802.1X security are described in Table 2: “Authentication methods for IEEE 802.1X security with WEP encryption”.
Table 2. Authentication methods for IEEE 802.1X security with WEP encryption
Authentication method
Authentication description
Broadcom EAP-TTLS/PAP
TTLS EAP authentication with PAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/CHAP
TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MD5
TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAP
TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAPv2
TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
Protected EAP (PEAP)
PEAP EAP authentication with secured password (EAP-MS-CHAP v2) authentication. Requires a user name and password.
-or-
Smart card or other certificate.
Smart card or other certificate
Requires smart card or a client certificate.
Broadcom EAP-TTLS/PAP
TTLS EAP authentication with PAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/CHAP
TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MD5
TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAP
TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAPv2
TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
Protected EAP (PEAP)
PEAP EAP authentication with secured password (EAP-MS-CHAP v2) authentication. Requires a user name and password.
-or-
Smart card or other certificate.
Smart card or other certificate
Requires smart card or a client certificate.
WPA-Enterprise or WPA2-Enterprise security protocol
With WPA-Enterprise or WPA2-Enterprise security protocols, the network is operating in IEEE 802.1X authentication mode. This mode is for environments with a Remote Access Dial-In User Service (RADIUS) infrastructure. This environment requires heavy technical support to set up and maintain and is intended for use by large corporations.
WPA-Enterprise security protocol uses WPA protocol based on the selected WPA security type, and WPA2-Enterprise security protocol uses WPA2 security based on the selected WPA2 security type. Both WPA-Enterprise security and WPA2-Enterprise security protocols can use either TKIP data encryption or AES data encryption.
Authentication methods for WPA-Enterprise or WPA2-Enterprise security are described in Table 3: “Authentication methods for WPA-Enterprise or WPA-Enterprise2 security with either TKIP or AES encryption”.
Table 3. Authentication methods for WPA-Enterprise or WPA-Enterprise2 security with either TKIP or AES encryption
Authentication method
Authentication description
Broadcom EAP-TTLS/PAP
TTLS EAP authentication with PAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/CHAP
TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MD5
TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAP
TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAPv2
TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
Protected EAP (PEAP)
PEAP EAP authentication with secured password (EAP-MS-CHAP v2) authentication. Requires a user name and password.
-or-
Smart card or other certificate.
Smart card or other certificate
Requires smart card or a client certificate.
Broadcom EAP-TTLS/PAP
TTLS EAP authentication with PAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/CHAP
TTLS EAP authentication with CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MD5
TTLS EAP authentication with MD5 inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAP
TTLS EAP authentication with MS-CHAP inner authentication. Requires user name and password.
Broadcom EAP-TTLS/MS-CHAPv2
TTLS EAP authentication with MS-CHAP v2 inner authentication. Requires user name and password.
Protected EAP (PEAP)
PEAP EAP authentication with secured password (EAP-MS-CHAP v2) authentication. Requires a user name and password.
-or-
Smart card or other certificate.
Smart card or other certificate
Requires smart card or a client certificate.
Connect to a network
1.
Right-click the utility icon [image] in the notification area, and then click Connect Using Wizard.
-or-
If the utility icon is not available, click the Start button [image], and then click Connect To.
2.
Select the network you want to connect to, and then click Connect.
Add a network that is in range of this computer
1.
Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.
-or-
If the utility icon is not available, click the Start button [image], Click Control Panel, click Network and Internet, and then click Manage Wireless Networks.
2.
Click Add, click Add a network that is in range of this computer, and then follow the instructions.
Note
•
If the network is security-enabled, you must know the security key or passphrase.
Manually create a network profile
1.
Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.
-or-
If the utility icon is not available, click the Start button [image], Click Control Panel, click Network and Internet, and then click Manage Wireless Networks.
2.
Click Add, and then click Manually create a network profile.
3.
Type the network name in the space provided.
4.
Select the appropriate security type for your network in the Security type list.
5.
Select the appropriate encryption type for your network (if available) in the Encryption type list.
6.
If your network requires it, type the security key or passphrase in the space provided.
7.
Click Next.
8.
If your network does not require network authentication, click Connect to.
-or-
If your network requires network authentication, click Change connection settings.
9.
Click the Security tab
10.
Select the appropriate network authentication method for your network, and then click Settings.
For Protected EAP (PEAP) network authentication
1.
In the Select Authentication Method list, select the appropriate authentication method, and then click Configure.
2.
If you selected Secured password (EAP-MSCHAP v2), select or clear the Automatically use my Windows logon name and password (and domain if any) check box, as you prefer.
-or-
If you selected Smart Card or other certificate, configure the properties with the settings you prefer, or accept the default settings.
For Broadcom EAP-TTLS network authentication
1.
In the Inner EAP method list, select the Inner EAP method required by your network.
2.
On the User Name/Password tab, specify how you want to log on to the network by selecting the appropriate check box. If you selected the Use Windows user name and password check box, type your user name and password in the spaces provided.
3.
On the Client Identity tab, type your logon or identity in the space provided.
4.
If your network does not require server certificates to be validated, ignore the Server Identity tab.
-or-
If your network does require server certificates to be validated, click the Server Identify tab, and then select the Validate server certificate check box. If the default Issuer and Server name settings are appropriate for your network, click OK.
-or-
If the default Issuer and Server name settings are not appropriate for your network, click Select. In the Show certificate type list, select the appropriate type of certificate, and then select the specific certificate to use.
For Smart Card or other certificate network authentication
•
Configure the properties with the settings you prefer, or accept the default settings.
Create an ad hoc network
You can set up or connect to an ad hoc network that has either of the following security settings:
•
WEP
•
No authentication (Open)
Note
•
See “IBSS 54g Protection Mode”, “IBSS Mode”, and “IBSS Channel Number” for more information about ad hoc networks.
To create an ad hoc network
1.
Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.
-or-
If the utility icon is not available, click the Start button [image], Click Control Panel, click Network and Internet, and then click Manage Wireless Networks.
2.
Click Add, and then click Create an ad hoc network.
3.
Click Next.
4.
Give your network a name and choose security options.
5.
Choose the file and printer sharing option you prefer.
6.
Click Next.
Obtain a certificate
Obtain a certificate from Windows 2000 Server/Windows Server 2003
Obtain a certificate from a file
Note
•
The information in this section is intended for network administrators.
•
Certificates can be obtained from a corporate certification authority stored on a Windows 2000 Server/Windows Server 2003 system or by using the Internet Explorer Certificate Import Wizard.
Obtain a certificate from Windows 2000 Server/Windows Server 2003
1.
Open Microsoft Internet Explorer and browse to the Certificate Authority (CA) HTTP Service.
2.
Log on to the CA Authority with the user name and password of the user account created on the authentication server. This user name and password are not necessarily the same as your Windows user name and password.
3.
On the Welcome page, click Request a Certificate.
4.
On the Request a Certificate page, click advanced certificate request.
5.
On the Advanced Certificate Request page, click Create and submit a request to this CA.
6.
On the next Advanced Certificate Request page under Certificate Template, click User in the list.
7.
Under Key Options, verify that the Mark keys as exportable check box is selected, and then click Submit.
8.
On the Certificate Issued page, click Install this certificate, and then click Yes to continue.
9.
If your certificate was correctly installed, a message is displayed, indicating that your new certificate has been successfully installed.
10.
To verify the installation, on the Tools menu in Microsoft Internet Explorer, click Internet Options. Click the Content tab, and then click Certificates. The new certificate is listed on the Personal tab.
Obtain a certificate from a file
1.
Right-click the Internet Explorer icon on the desktop, and then click Properties.
2.
Click the Content tab, and then click Certificates.
3.
Under the list of certificates, click Import. This starts the Certification Import Wizard.
4.
Click Next.
5.
Select the file and click the password page.
6.
Type the password for the file and ensure that the Strong private key protection option is not selected.
7.
On the certification store page, select Automatically select certificate store, based on the type of certificate.
8.
Complete the certificate import, and then click Finish.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Setting up and connecting to a network


Performing network tasks and viewing network information using Broadcom Wireless Utility

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility
Performing network tasks and viewing network information using Broadcom Wireless Utility
From the utility icon in the notification area
From Broadcom Wireless Utility
You can use Broadcom Wireless Utility to perform specific network tasks or operations or view network information. Some of these functions are available from the utility icon in the notification area, and other functions are available only from the utility.
From the utility icon in the notification area
Note
•
The utility icon is not available in the notification area on all computers.
To perform any of the following tasks or operations, right-click the utility icon [image], and then click the appropriate command.
•
View Help topics (Help Files command)
•
View the Broadcom web address, the Broadcom Customer Support web address, and the version and date of the utility software (About command)
•
Turn the radio on or off (Enable Radio or Disable Radio command)
•
Switch to another preferred network (Switch To command)
•
Connect to available networks using a wizard (Connect Using Wizard command)
•
Open Manage Wireless Networks (Manage Wireless Networks command)
•
Open the utility (Open Utility command)
•
View the wireless log (Display Log command)
The appearance of the utility icon indicates the strength of the radio signal being received from the network. See Table 4: “Signal strength indicated by the utility icon” for details.
Table 4. Signal strength indicated by the utility icon
Icon appearance
Indicated received signal strength
The signal strength is very good or excellent.
The signal strength is weak. See Troubleshooting problems and getting help for suggested action.
No signal is being received. See Troubleshooting problems and getting help for probable causes and suggested action.
The radio is disabled or switched off. See Troubleshooting problems and getting help for suggested action.
•
To view the network name (SSID), speed, signal strength rating, and connection status of the network connection, move your mouse pointer over the utility icon.
From Broadcom Wireless Utility
To perform any of the following tasks or operations, right-click the utility icon [image], and then click Open Utility. if the utility icon is not available in the notification area, click the Start button [image] , click Control Panel, click Additional Options, and then click Wireless Configuration Utility.
•
Save the wireless adapter driver advanced settings to a file (on the File menu, click Export)
•
Import wireless adapter driver advanced settings from a file (on the File menu, click Import)
•
If multiple wireless adapters are installed, switch from monitoring one wireless adapter to monitoring another (on the Adapter menu, click the adapter you want to monitor)
•
View Help topics (click the Help menu)
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility


From the utility Link Status tab

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Link Status tab
From the utility Link Status tab
•
View information about the status and signal and noise characteristics of your network connection
Note
•
Radio stream (radio stream) information is provided only for IEEE 802.11n connections.
•
Click anywhere in the Signal & noise history box to change the type of history being displayed. Successive clicks change the type from both signal and noise, to noise only, to signal only, and back to both signal and noise.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Link Status tab


From the utility Site Monitor tab

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Site Monitor tab
From the utility Site Monitor tab
•
Find out which broadcasting wireless routers/APs are in range and which have the highest speed and signal strength.
To sort the list, click the column heading that shows the characteristic you want to sort by.
•
Search for all wireless routers/APs or for specific non-broadcasting wireless routers/APs (Search button)
To search for a non-broadcasting wireless router/AP, type the SSID in the space provided, and then click Search. To again search for all networks, select All networks, and then click Search.
•
Change the scan interval (Options button)
•
Start a log and save the log file (Options button)
•
View the operational mode, network address, and encryption type for each network (Selected Network area)
•
View the information elements for a listed network (right-click anywhere in the row that lists the network, and then click Show Information Elements)
Note
•
The padlock symbol [image] under Security indicates that the network is a secured network that uses some form of encryption. You must know the password or be able to provide the network key to be able to connect.
•
Non-broadcasting networks are labeled (non-broadcasting) under Network Name.
•
The network performance may be degraded while Site Monitor is displaying non-broadcasting APs to which you are not currently connected.
•
To suspend scanning, click Freeze.
•
The symbols under 802.11 indicate IEEE 802.11a, IEEE 802.11b, IEEE 802.11g, or IEEE 802.11n operation.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Site Monitor tab


From the utility Diagnostics tab

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Diagnostics tab
From the utility Diagnostics tab
•
Run tests on the wireless network adapter to determine if it is functioning properly.
To view a description of a test before you run it, click the name of the test and look under Information. To see the test results, look under Information after you run the test.
Note
•
The network connection is lost when you run the tests. When the test run is over, your network connection is automatically reestablished.
•
If your Broadcom wireless adapter fails any of the diagnostics tests, go to support.broadcom.com for technical support
•
View the wireless log (Log button)
Examples of wireless network events that are logged include the following:
•
Initiation of user session
•
Connecting to a network
•
Disconnecting from current network
•
Authentication mode being used
•
Driver status
•
Supplicant status
•
New wireless device available
•
Initializing wireless state machine
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Diagnostics tab


From the utility Information tab

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Information tab
From the utility Information tab
•
View date and version information about the utility software, and hardware and location details about your wireless network adapter
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Performing network tasks and viewing network information using Broadcom Wireless Utility : From Broadcom Wireless Utility : From the utility Information tab


Setting advanced properties

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Setting advanced properties
Setting advanced properties
802.11h+d
Location
Afterburner
Minimum Power Consumption
Antenna Diversity
PLCP Header
AP Compatibility Mode
Power Save Mode
Band Preference
Priority & VLAN
Bluetooth Collaboration
Rate (802.11a)
BSS Mode
Rate (802.11b/g)
Disable Bands
Roam Tendency
Fragmentation Threshold
Roaming Decision
IBSS Channel Number
RTS Threshold
IBSS 54g Protection Mode
WMM
IBSS Mode
XPress Technology
Locally Administered MAC Address
To set the advanced properties of your WLAN card
1.
Right-click the utility icon [image] in the notification area, and then click Manage Wireless Networks.
-or-
If the utility icon is not available, click the Start button [image], Click Control Panel, click Network and Internet, and then click Manage Wireless Networks.
2.
Click Adapter Properties.
3.
In Wireless Network Connection Properties, click Configure.
4.
In Broadcom model Network Adapter Properties, click the Advanced tab.
To view the available settings for a given property
1.
Click the name of the property in the Property list.
2.
Click the down arrow in the Value list.
To change the property setting
•
Click an option in the Value list or type a new value, as appropriate (selection options are different for different properties).
The available properties and their respective settings are described below.
802.11h+d
The 802.11h+d property configures the advanced radio control of the wireless network adapter by an associated wireless router/AP. The controls are enabled when the 802.11h+d property is set to Loose 11h, Loose 11h+d, or Strict 11h. When the setting is Strict 11h, the wireless network adapter associates only to access points supporting IEEE 802.11h protocols when operating in regions with special restrictions on radio operation. When the setting is Loose 11h, the WLAN card does not restrict associations based on the wireless router/AP IEEE 802.11h support. When the setting is Loose 11h+d, the wireless network adapter does not restrict associations based on the wireless router/AP IEEE 802.11h or IEEE 802.11d support.
Loose 11h (default)
Loose 11h+d
Strict 11h
Afterburner
Afterburner is a Broadcom proprietary technology that boosts wireless throughput.
Disabled (default). Disables Afterburner
Enabled. Enables Afterburner
Antenna Diversity
Antenna Diversity is a function included in most wireless LAN equipment that has two antennas, Main and Aux. When set to Auto, Antenna Diversity monitors the signal from each antenna and automatically switches to the one with the better signal.
Auto (default)
Aux
Main
AP Compatibility Mode
Some older wireless routers/APs may have implementations that deviate from IEEE 802.11 standards. Setting this property to Broader Compatibility enables your Broadcom wireless adapter to better communicate with such APs, but at the expense of some performance loss. The default setting is Higher Performance.
Higher Performance (default)
Broader Compatibility
Band Preference
The Band Preference property is available only on Broadcom wireless adapter models that have dual-band capability. Band Preference allows users to specify the IEEE 802.11 band preference while roaming. This allows the wireless client to associate with another AP based on band preference even if the signal from the currently associated AP is strong enough to sustain the association.
None (default). Roams without regard to the frequency band of the available APs.
Prefer 802.11a (5 GHz band)
Prefer 802.11g/b (2.4 GHz band)
Bluetooth Collaboration
Bluetooth Collaboration enables general purpose input/output transmit suppression protocol between the IEEE 802.11 media access control (MAC) and an external Bluetooth chip to minimize transmit interference. Bluetooth Collaboration is enabled by default.
Enable (default)
Disable
BSS Mode
BSS mode can used to restrict operation to a particular IEEE 802.11 band. Cards with IEEE 802.11n capability can be restricted to operate on either the IEEE 802.11b/g band or only on the IEEE 802.11b band. Legacy IEEE 802.11g cards can be restricted to operate on only the IEEE 802.11b band. The BSS Mode property applies to networks that are configured for access points.
802.11n Mode (default for cards with IEEE 802.11n capability)
802.11g Mode (default for legacy IEEE 802.11g cards)
802.11b Only
Disable Bands
This property is available only on Broadcom wireless adapter models that have dual-band capability.
None (default)
Disable 802.11g/b
Disable 802.11a
Fragmentation Threshold
The maximum size in bytes at which packets are fragmented and transmitted a piece at a time instead of all at once. Available values range from 256 to 2346. The default value is 2346.
IBSS Channel Number
The IBSS Channel Number property selects the independent basic service set (IBSS) channel number on which to operate. The default setting is 11 (20 MHz).
IBSS 54g Protection Mode
IBSS 54gTM Protection Mode is a mechanism of prefixing each OFDM data frame with a request to send/clear to send (RTS/CTS) complimentary code keying (CCK) frame sequence. The duration fields of the RTS and CTS frames should allow the IEEE 802.11b node to correctly set its network allocation vector (NAV) and avoid collisions with the subsequent OFDM frames. As required for Wi-Fi, protection mechanisms are enabled automatically whenever an IEEE 802.11b STA joins the BSS. If no IEEE 802.11b STA joins, then no protection mechanism is used and full IEEE 802.11g performance is attained.
Auto (default)
Disabled
IBSS Mode
IBSS Mode is used to set the connection type in an ad hoc network. The following options are available:
802.11b Mode (default). Links only with IEEE 802.11b networks at the highest rate. Also, it excludes IEEE 802.11g networks.
802.11g Mode. Links only with IEEE 802.11g networks at the highest rate.
Locally Administered MAC Address
Locally Administered MAC Address is used to override the MAC address of the wireless network adapter. The Locally Administered MAC Address is a user-defined MAC address that is used in place of the MAC address originally assigned to the network adapter. Every adapter in the network must have its own unique MAC address. This locally administered address consists of a 12-digit hexadecimal number.
Value. Assigns a unique node address for the adapter.
Not Present (Default). Uses the factory-assigned node address on the adapter.
The appropriate assigned ranges and exceptions for the locally administered address include the following:
•
The range is 00:00:00:00:00:01 to FF:FF:FF:FF:FF:FD.
•
Do not use a multicast address (least significant bit of the high byte = 1).
•
Do not use all 0s or all F's.
Location
Users who purchased their Broadcom wireless adapter in the United States have USA as the default location; users who purchased their Broadcom warless adapter in Japan have Japan as their default location. For all other users, the Location property is not available. See “Radio approvals” for additional information.
Minimum Power Consumption
When enabled, this property enables the wireless client to either turn off the radio or to not scan when the wireless client network is unassociated or when the computer is in the IDLE state.
Enabled (default)
Disabled
PLCP Header
PLCP Header is used to set the header type used for CCK rates. The type can be Long or Auto (short/long).
Auto (Short/Long) (default)
Long
Power Save Mode
The Power Save Mode property is used to put the wireless client computer into the IEEE 802.11 Power Save mode. When the Power Save Mode property is enabled, the radio is periodically powered down to conserve power. When the radio is in Power Save Mode, packets are stored in the wireless router/AP until the radio comes on. The Fast setting allows full throughput with power savings.
Fast (default)
Enabled
Disabled
Priority & VLAN
The Priority & VLAN property controls IEEE 802.1p packet priority and the VLAN identifier (ID).
When the property is set to Priority Enabled or Priority & VLAN Enabled, the driver supports “User Priority” values that correspond to the following access classes: background (BG), best-effort (BE), video (VI), and voice (VO).
When the property is set to Priority & VLAN Enabled or VLAN Enabled, the driver removes VLAN ID marking in the MAC headers of packets.
When the property is set to Priority &VLAN Disabled, the packets in the queue are transmitted on a first-come, first-served basis, regardless of any priority information within the packet.
Priority & VLAN Disabled (default)
Priority & VLAN Enabled
Priority Enabled
VLAN Enabled
Rate (802.11a)
This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11a operation. The possible values are: 6, 9, 12, 18, 24, 36, 48, and 54. The default is set to Use best Rate.
Note
•
The default value for this property is set for maximum performance. Therefore, it is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.
Rate (802.11b/g)
This property allows you to specify the rate (in Mbit/s) at which data is transmitted for IEEE 802.11b/g operation. The possible values are: 1, 2, 5.5, 6, 9, 11, 18, 24, 36 48, and 54. The default is set to Use best Rate.
Note
•
The default value for this property is set for maximum performance. Therefore, it is not recommended for home users to change the value. Only network administrators or technicians with wireless LAN experience should attempt to make any changes.
Roam Tendency
This property adjusts the roaming thresholds for the wireless network adapter.
Moderate (default). Roams to APs having a signal strength at least 20 dB greater than the current wireless router/AP.
Aggressive. Roams to APs having a signal strength at least 10 dB greater than the current wireless router/AP.
Conservative. Roams to APs having a signal strength at least 30 dB greater than the current wireless router/AP.
Roaming Decision
The signal strength value that determines when the wireless network adapter starts scanning for another wireless router/AP.
Default (default). 75 dB
Optimize Bandwidth. 65 dB
Optimize Distance. 85 dB
RTS Threshold
If the number of frames in the data packet is at or above the RTS Threshold, a request to send/clear to send handshake is turned on before sending the data packet. The default value is 2347. The range is 0 to 2347.
WMM
Wi-Fi Multimedia (WMM). The WMMTM property enables QoS for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.
Auto (default). With WMM set to Auto, when the wireless client connects to the wireless router/AP, and the wireless router/AP has Unscheduled Automatic Power Save Delivery (UAPSD) enabled, the wireless client is allowed to enter Power Save mode.
Enabled. The wireless client enters Power Save mode for WMM associations independent of whether the AP has UAPSD enabled or disabled.
Disabled. The wireless client does not have WMM association.
XPress Technology
XpressTM Technology is a proprietary frame bursting technology that improves throughput by repackaging data so that more data can be sent in each frame. XpressTM Technology is disabled by default.
Disabled (default). Disables Xpress Technology.
Enabled Enables Xpress Technology.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Setting advanced properties


Specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications
Specifications
Broadcom 802.11b/g PC Card specifications
Broadcom 802.11b/g Mini-PCI Card specifications
Broadcom 802.11b/g Mini Card specifications
Broadcom 802.11b/g ExpressCard specifications
Broadcom 802.11a/b/g Dual Band Mini-PCI Card specifications
Broadcom 802.11a/b/g Dual Band Mini-Card specifications
Broadcom 802.11a/b/g/draft-n Mini-Card specifications
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications


Broadcom 802.11b/g PC Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g PC Card specifications
Broadcom 802.11b/g PC Card specifications
Form factor
Form factor
Description
PC card
PCMCIA 2.1 PC Card Standard, Release 8.0, April 2001
Temperature and humidity limitations
Condition
Description
Operating temperature
0–70°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40°C to 90°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
Characteristic
IEEE 802.11g operation
IEEE 802.11b operation
Current draw, Power Save mode
40 mA
40 mA
Current draw, Receive mode
400 mA
220 mA
Current draw, Transmit mode
600 mA
330 mA
Power supply
3.3V
3.3 V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
Network operating system
Microsoft Windows Networking
Host operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
2.4 GHz (2400–2500 MHz)
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
IEEE 802.11b: 14 dBm
IEEE 802.11g: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g PC Card specifications


Broadcom 802.11b/g Mini-PCI Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g Mini-PCI Card specifications
Broadcom 802.11b/g Mini-PCI Card specifications
Form factor
Form factor
Specification
Type IIIA
Mini PCI specification, May 2002
Type IIIB
Mini PCI specification, May 2002
Temperature and humidity limitations
Condition
Description
Operating temperature
0–70°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40°C to 90°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
The current draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbit/s.
Characteristic
Value
Current draw, Power Save mode
7 mA (average)
300 mA (maximum)
Current draw, Receive mode
305 mA (average)
415 mA (maximum)
Current draw, Transmit mode
325 mA (average)
385 mA (maximum)
Power supply
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
Network Operating System
Microsoft Windows Networking
Host Operating System
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data Rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
2.4 GHz (2400–2500 MHz)
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g Mini-PCI Card specifications


Broadcom 802.11b/g Mini Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g Mini Card specifications
Broadcom 802.11b/g Mini Card specifications
Form factor
Form factor
Description
Mini card
PCI Express Mini Card Specification, June 2003
Temperature and humidity limitations
Condition
Description
Operating Temperature
0–75°C
Operating Humidity
95% maximum (no condensation allowed)
Storage Temperature
–40 to +80°C
Storage Humidity
95% maximum (no condensation allowed)
Power characteristics
The current draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbit/s.
Characteristic
Value
Current draw, Power Save mode
125 mA (average)
134 mA (maximum)
Current draw, Receive mode
261 mA (average)
290 mA (maximum)
Current draw, Transmit mode
305 mA (average)
344 mA (maximum)
Power supply
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
Network operating system
Microsoft Windows Networking
Host operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
2.4 GHz (2400–2500 MHz)
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit Error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g Mini Card specifications


Broadcom 802.11b/g ExpressCard specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g ExpressCard specifications
Broadcom 802.11b/g ExpressCard specifications
Form factor
Form factor
Specification
ExpressCardTM/54
ExpressCard Standard Release 1.0
Temperature and humidity limitations
Condition
Description
Operating temperature
0–75°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40 to +90°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
Characteristic
IEEE 802.11g operation
IEEE 802.11b operation
Current draw, Power Save mode
40 mA
40 mA
Current draw, Receive mode
350 mA
330 mA
Current draw, Transmit mode
400 mA
400 mA
Power supply
3.3
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
Network operating system
Microsoft Windows Networking
Host operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency Band
2.4 GHz (2400–2500 MHz)
Modulation Technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11b/g ExpressCard specifications


Broadcom 802.11a/b/g Dual Band Mini-PCI Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g Dual Band Mini-PCI Card specifications
Broadcom 802.11a/b/g Dual Band Mini-PCI Card specifications
Form factor
Form factor
Specification
Type IIIA
Mini PCI specification, May 2002
Temperature and humidity limitations
Condition
Description
Operating temperature
0–70°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40°C to 90°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
The current draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbit/s.
Characteristic
Value
Current draw, Power Save mode
25 mA (average)
220 mA (maximum)
Current draw, Receive mode
240 mA (average)
405 mA (maximum)
Current draw, Transmit mode
285 mA (average)
385 mA (maximum)
Power supply
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
•
IEEE 802.11a standard for wireless LAN (OFDM)
Network operating system
Microsoft Windows Networking
Host operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
•
IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
•
IEEE 802.11b: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11g: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11a: 5 GHz (4900–5850 MHz)
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
•
IEEE 802.11a: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g Dual Band Mini-PCI Card specifications


Broadcom 802.11a/b/g Dual Band Mini-Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g Dual Band Mini-Card specifications
Broadcom 802.11a/b/g Dual Band Mini-Card specifications
Form factor
Form factor
Specification
Mini card
PCI Express Mini Card Specification, June 2003
Temperature and humidity limitations
Condition
Description
Operating temperature
0–75°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40 to +80°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
The current draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 54 Mbit/s.
Characteristic
Value
Current draw, Power Save mode
114 mA (average)
259 mA (maximum)
Current draw, Receive mode
326 mA (average)
430 mA (maximum)
Current draw, Transmit mode
265 mA (average)
458 mA (maximum)
Power supply
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
•
IEEE 802.11a standard for wireless LAN (OFDM)
Network operating system
Microsoft Windows Networking
Host Operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
•
IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
•
IEEE 802.11b: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11g: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11a: 5 GHz (4900–5850 MHz)
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
•
IEEE 802.11a: 15 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g Dual Band Mini-Card specifications


Broadcom 802.11a/b/g/draft-n Mini-Card specifications

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g/draft-n Mini-Card specifications
Broadcom 802.11a/b/g/draft-n Mini-Card specifications
Form factor
Form factor
Specification
Mini card
PCI Express Mini Card Specification, June 2003
Temperature and humidity limitations
Condition
Description
Operating temperature
0–75°C
Operating humidity
95% maximum (no condensation allowed)
Storage temperature
–40 to +80°C
Storage humidity
95% maximum (no condensation allowed)
Power characteristics
The current draw values were measured over a 1-second interval. The maximum transmit and receive values were measured while transferring a continuous UDP data stream at the highest rate setting of 270 Mbit/s.
Characteristic
Value
Current draw, Power Save mode
104 mA (average)
712 mA (maximum)
Current draw, Receive mode
971 mA (average)
1192 mA (maximum)
Current draw, Transmit mode
852 mA (average)
1215 mA (maximum)
Power supply
3.3V
Networking characteristics
Characteristic
Description
Compatibility
•
IEEE 802.11g standard for wireless LAN (OFDM)
•
IEEE 802.11b standard for wireless LAN (DSSS)
•
IEEE 802.11a standard for wireless LAN (OFDM)
Network operating system
Microsoft Windows Networking
Host operating system
•
Microsoft Vista
•
Microsoft Windows XP
•
Microsoft Windows 2000
NDIS5 miniport driver
Medium access protocol
CSMA/CA (collision avoidance) with acknowledgment (ACK)
Data rate (Mbit/s)
•
IEEE 802.11b: 1, 2, 5.5, 11
•
IEEE 802.11g: 1, 2, 5.5, 6, 9, 11, 12, 18, 24, 36, 48, 54
•
IEEE 802.11a: 6, 9, 12, 18, 24, 36, 48, 54
•
IEEE 802.11n, 20 MHz bandwidth: 130, 117, 104, 78, 52, 39, 26, 13
•
IEEE 802.11n, 40 MHz bandwidth: 270, 243, 216, 162, 108, 81, 54, 27
Note
•
Broadcom wireless network adapters use an automatic transmit rate select mechanism.
Radio characteristics
Note
•
See “Regulatory” for country-specific performance characteristics and use restrictions.
Characteristic
Description
Frequency band
•
IEEE 802.11b: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11g: 2.4 GHz (2400–2500 MHz)
•
IEEE 802.11a: 5 GHz (4900–5850 MHz)
•
IEEE 802.11n: 2.4 GHz and 5 GHz
Modulation technique
IEEE 802.11b: Direct sequence spread spectrum (DSSS)
•
CCK for high and medium transmit rate
•
DQPSK for standard transmit rate
•
DBPSK for low transmit rate
IEEE 802.11g: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11a: Orthogonal frequency division multiplexing (OFDM)
•
52 subcarriers with BPSK, QPSK, 16-QAM or 64-QAM
•
Forward error correction convolutional coding rate: 1/2, 2/3, 3/4
IEEE 802.11n: Orthogonal frequency division multiplexing (OFDM)
Spreading
IEEE 802.11b: 11-chip Barker sequence
Bit error rate (BER)
Better than 10-5
Nominal output power
•
IEEE 802.11b: 19 dBm
•
IEEE 802.11g: 15 dBm
•
IEEE 802.11a: 15 dBm
•
IEEE 802.11n (2.4 GHz): 17 dBm
•
IEEE 802.11n (5 GHz): 14 dBm
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Specifications : Broadcom 802.11a/b/g/draft-n Mini-Card specifications


Regulatory

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Regulatory
Regulatory
Operational information
Regulatory information
Operational information
Note
•
EIRP = effective isotropic radiated power (including antenna gain)
•
Your Broadcom wireless adapter transmits less than 100 mW of power, but more than 10 mW.
Wireless interoperability
Broadcom wireless adapter products are designed to be interoperable with any wireless LAN product that is based on direct sequence spread spectrum (DSSS) radio technology and orthogonal frequency division multiplexing (OFDM) and to comply with the following standards:
•
IEEE 802.11a Standard on 5 GHz Wireless LAN
•
IEEE 802.11b-1999 Standard on 2.4 GHz Wireless LAN
•
IEEE 802.11g Standard on 2.4 GHz Wireless LAN
•
IEEE 802.11n Draft Standard on 2.4 GHz and 5 GHz Wireless LAN
•
Wireless Fidelity (Wi-Fi®) certification, as defined by the Wi-Fi Alliance
Safety
Broadcom wireless adapters, like other radio devices, emit radio frequency electromagnetic energy. The level of energy emitted by these devices, however, is less than the electromagnetic energy emitted by other wireless devices such as mobile phones. Broadcom wireless adapter devices operate within the guidelines found in radio frequency safety standards and recommendations. These standards and recommendations reflect the consensus of the scientific community and result from deliberations of panels and committees of scientists who continually review and interpret the extensive research literature. In some situations or environments, the use of these devices may be restricted by the proprietor of the building or responsible representatives of the applicable organization. Examples of such situations include the following:
•
Using the Broadcom wireless adapter equipment on board airplanes, or
•
Using the Broadcom wireless adapter equipment in any other environment where the risk of interference with other devices or services is perceived or identified as being harmful.
If you are uncertain of the policy that applies to the use of wireless devices in a specific organization or environment (an airport, for example), you are encouraged to ask for authorization to use the Broadcom wireless adapter device before you turn it on.
Regulatory information
Broadcom wireless adapter devices must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. For country-specific approvals, see “Radio approvals”. Broadcom Corporation is not responsible for any radio or television interference caused by unauthorized modification of the devices included with a Broadcom wireless adapter kit, or the substitution or attachment of connecting cables and equipment other than that specified by Broadcom Corporation. The correction of interference caused by such unauthorized modification, substitution or attachment is the responsibility of the user. Broadcom Corporation and its authorized resellers or distributors are not liable for any damage or violation of government regulations that may arise from the user failing to comply with these guidelines.
USA Federal Communications Commission (FCC)
FCC radiation exposure statement
CAUTION
•
The radiated output power of Broadcom wireless adapter devices is far below the FCC radio frequency exposure limits. Nevertheless, the device should be used in such a manner that the potential for human contact during normal operation is minimized. To avoid the possibility of exceeding the FCC radio frequency exposure limits, you should keep a distance of at least 20 cm between you (or any other person in the vicinity) and the antenna that is built into the device.
•
These devices have also been evaluated and shown to comply with the FCC RF exposure limits under portable exposure conditions (antennas are within 20 cm of a person's body) when installed in certain specific OEM configurations. Details of the authorized configurations can be found at http://www.fcc.gov/oet/fccid/help.html by entering the FCC ID number on the device.
Radio frequency interference requirements
Notice
•
Broadcom 802.11a/b/g/draft-n adapters
•
These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. The FCC requires such products to be used indoors for the frequency range 5.15 GHz to 5.25 GHz to reduce the potential for harmful interference to co-channel Mobile Satellite systems.
•
High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.
Interference statement
These devices comply with Part 15 of the FCC Rules. Operation of the devices is subject to the following two conditions: (1) The devices may not cause harmful interference, and (2) The devices must accept any interference that may cause undesired operation.
This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If the equipment is not installed and used in accordance with the instructions, the equipment may cause harmful interference to radio communications. There is no guarantee, however, that such interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception (which can be determined by turning the equipment off and on), the user is encouraged to try to correct the interference by taking one or more of the following measures:
•
Relocate this device.
•
Increase the separation between the device and the receiver.
•
Connect the device into an outlet on a circuit different from that of other electronics.
•
Consult the dealer or an experienced radio technician for help.
Note
•
Broadcom wireless adapters must be installed and used in strict accordance with the manufacturer's instructions as described in the user documentation that comes with the product. Any other installation or use will violate FCC Part 15 regulations. Modifications not expressly approved by Broadcom could void your authority to operate the equipment.
This device must not be co-located or operating in conjunction with any other antenna or transmitter.
Brazil
Este equipamento opera em caráter secundário, isto é, não tem direito a proteção contra interferência prejudicial, mesmo de estaçôes do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.
Canada. Industry Canada (IC)
This device complies with RSS210 of Industry Canada.
Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of this device.
L'utilisation de ce dispositif est autorisée seulement aux conditions suivantes: (1) il ne doit pas produire de brouillage et (2) l'utilisateur du dispositif doit étre prêt à accepter tout brouillage radioélectrique reçu, même si ce brouillage est susceptible de compromettre le fonctionnement du dispositif.
The term "IC" before the equipment certification number only signifies that the Industry Canada technical specifications were met.
To reduce the potential radio interference to other users, the antenna type and gain should be chosen so that the equivalent isotropically radiated power (EIRP) is not more than that required for successful communication.
To prevent radio interference to the licensed service, this device is intended to be operated indoors and away from windows to provide maximum shielding. Equipment (or its transmit antenna) that is installed outdoors is subject to licensing.
Pour empecher que cet appareil cause du brouillage au service faisant l'objet d'une licence, il doit etre utilze a l'interieur et devrait etre place lin des fenetres afin de Fournier un ecram de blindage maximal. Si le matriel (ou son antenne d'emission) est installe a l'exterieur, il doit faire l'objet d'une licence.
CAUTION: Exposure to radio frequency radiation.
•
The installer of this radio equipment must ensure that the antenna is located or pointed such that it does not emit an RF field in excess of Health Canada limits for the general population; consult Safety Code 6, obtainable from Health Canada's website http://www.hc-sc.gc.ca/rpb.
Notice: Broadcom 802.11a/b/g/draft-n adapters
•
These devices are restricted to indoor use because they operate in the 5.15 to 5.25 GHz frequency range. Industry Canada requires such products to be used indoors to reduce the potential for harmful interference to co-channel Mobile Satellite systems.
•
High-power radars are allocated as primary users of the 5.25 to 5.35 GHz and 5.65 to 5.85 GHz bands. These radar stations can cause interference with or damage to these devices, or both.
Europe EU declaration of conformity and restrictions
This equipment is marked with either the symbol [image] or the symbol [image] and can be used throughout the European Community. This mark indicates compliance with the R&TTE Directive 1999/5/EC and the relevant parts of the following technical specifications:
EN 300 328. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Wideband transmission systems, data transmission equipment operating in the 2.4 GHz industrial, scientific, and medical (ISM)band and using spread spectrum modulation techniques, harmonized EN standards covering essential requirements under article 3.2 of the R&TTE directive
EN 301 893. Broadband Radio Access Networks (BRAN). 5 GHz high-performance RLAN, harmonized EN standards covering essential requirements of article 3.2 of the R&TTE directive
EN 301 489-17. Electromagnetic Compatibility and Radio Spectrum Matters (ERM). Electromagnetic Compatibility (EMC) Standard for Radio Equipment and Services, Part 17 Specific Conditions for Wideband Data and HIPERLAN Equipment
EN 60950-1. Safety of Information Technology Equipment
EN 50385. Product standard to demonstrate the compliances of radio base stations and fixed terminal stations for wireless telecommunication systems with the basic restrictions or the reference levels related to human exposure to radio frequency electromagnetic fields
Marking by the alert symbol [image] indicates that usage restrictions apply.
Hereby, Broadcom Corporation declares that this wireless network adapter complies with the essential requirements and other relevant provisions of Directive 1999/5/EC.
Broadcom Corporation vakuuttaa täten että wireless network adapter tyyppinen laite on direktiivin 1999/5/EY oleellisten vaatimusten ja sitä koskevien direktiivin muiden ehtojen mukainen.
Hierbij verklaart Broadcom Corporation dat het toestel wireless network adapter in overeenstemming is met de essentiële eisen en de andere relevante bepalingen van richtlijn 1999/5/EG.
Bij deze verklaart Broadcom Corporation dat deze wireless network adapter voldoet aan de essentiële eisen en aan de overige relevante bepalingen van Richtlijn 1999/5/EC.
Par la présente, Broadcom Corporation déclare que l'appareil wireless network adapter est conforme aux exigences essentielles et aux autres dispositions pertinentes de la directive 1999/5/CE.
Par la présente, Broadcom Corporation déclare que ce wireless network adapter est conforme aux exigences essentielles et aux autres dispositions de la directive 1999/5/CE qui lui sont applicables.
Härmed intygar Broadcom Corporation att denna wireless network adapter står I överensstämmelse med de väsentliga egenskapskrav och övriga relevanta bestämmelser som framgår av direktiv 1999/5/EG.
Undertegnede Broadcom Corporation erklærer herved, at følgende udstyr wireless network adapter overholder de væsentlige krav og øvrige relevante krav i direktiv 1999/5/EF.
Hiermit erklärt Broadcom Corporation dass sich das Gerät wireless network adapter in Übereinstimmung mit den grundlegenden Anforderungen und den übrigen einschlägigen Bestimmungen der Richtlinie 1999/5/EG befindet.
Hiermit erklärt Broadcom Corporation die Übereinstimmung des Gerätes wireless network adapter mit den grundlegenden Anforderungen und den anderen relevanten Festlegungen der Richtlinie 1999/5/EG.
ΜΕ ΤΗΝ ΠΑΡΟΥΣΑ Broadcom Corporation ΔΗΛΩΝΕΙ ΟΤΙ network adapter ΣΥΜΜΟΡΦΩΝΕΤΑΙ ΠΡΟΣ ΤΙΣ ΟΥΣΙΩΔΕΙΣ ΑΠΑΙΤΗΣΕΙΣ ΚΑΙ ΤΙΣ ΛΟΙΠΕΣ ΣΧΕΤΙΚΕΣ ΔΙΑΤΑΞΕΙΣ ΤΗΣ ΟΔΗΓΙΑΣ 1999/5/ΕΚ.
Con la presente Broadcom Corporation dichiara che questo wireless network adapter è conforme ai requisiti essenziali ed alle altre disposizioni pertinenti stabilite dalla direttiva 1999/5/CE.
Por medio de la presente Broadcom Corporation declara que el wireless network adapter cumple con los requisitos esenciales y cualesquiera otras disposiciones aplicables o exigibles de la Directiva 1999/5/CE.
Broadcom Corporation declara que este wireless network adapter está conforme com os requisitos essenciais e outras disposições da Directiva 1999/5/CE.
Hawnhekk, Broadcom Corporation , jiddikjara li dan wireless network adapter jikkonforma mal-ħtiġijiet essenzjali u ma provvedimenti oħrajn relevanti li hemm fid-Dirrettiva 1999/5/EC..
Käesolevaga kinnitab Broadcom Corporation seadme wireless network adapter vastavust direktiivi 1999/5/EÜ põhinõuetele ja nimetatud direktiivist tulenevatele teistele asjakohastele sätetele.
Alulírott, Broadcom Corporation nyilatkozom, hogy a wireless network adapter megfelel a vonatkozó alapvetõ követelményeknek és az 1999/5/EC irányelv egyéb elõírásainak.
Broadcom Corporation týmto vyhlasuje, že wireless network adapter spĺňa základné pošiadavky a všetky prĺslušné ustanovenia Smernice 1999/5/ES..
Broadcom Corporation tímto prohlašuje, že tento wireless network adapter shodž se základními požadavky a dalšími príslušnými ustanoveními smernice 1999/5/ES..
Šiuo Broadcom Corporation deklaruoja, kad šis wireless network adapter atitinka esminius reikalavimus ir kitas 1999/5/EB Direktyvos nuostatas.
Ar šo Broadcom Corporation deklarē, ka wireless network adapter atbilst Direktīvas 1999/5/EK būtiskajām prasībām un citiem ar to saistītajiem noteikumiem.
Niniejszym Broadcom Corporation oświadcza, że wireless network adapter jest zgodny z zasadniczymi wymogami oraz pozostałymi stosownymi postanowieniami Dyrektywy 1999/5/EC..
This product is intended to be used in all countries of the European Economic Area with the following restrictions:
Restrictions on IEEE 802.11a or Draft IEEE 802.11n operation:
•
Wireless network adapters that are capable of IEEE 802.11a or Draft IEEE 802.11n operation are for indoor use only when they are using channels 36, 40, 44, 48, 52, 56, 60, or 64 (5150–5350 MHz).
•
Dynamic frequency selection (DFS) and transmit power control (TPC) must remain enabled to ensure product compliance with EC regulations.
•
To ensure compliance with local regulations, be sure to set your computer to the country in which you are using a Broadcom wireless network adapter (see “Radio approvals”).
•
Broadcom wireless network adapters that are capable of IEEE 802.11a or Draft IEEE 802.11n operation can be used only indoors in the following countries: Austria, Belgium, Bulgaria, Czech Republic, Germany, Cyprus, Denmark, Estonia, Finland, France, Greece, Hungary, Iceland, Ireland, Italy, Latvia, Lithuania, Luxembourg, Malta, The Netherlands, Norway, Portugal, Poland, Romania, Spain, Slovak Republic, Slovenia, Sweden, Switzerland, Turkey, and United Kingdom.
France
In all Metropolitan départements, wireless LAN frequencies can be used under the following conditions, either for public or private use:
•
Indoor use: maximum power (EIRP) of 100 mW for the entire 2400–2483.5 MHz frequency band.
•
Outdoor use: maximum power (EIRP) of 100 mW for the 2400–2454 MHz band and with maximum power (EIRP) of 10 mW for the 2454–2483.5 MHz band.
Korea
Radio notice
This radio equipment may cause interference during operation. Therefore, this radio equipment cannot be operated in an area that is providing services related to human safety.
Taiwan DGT
General WLAN products
Article 12
Unless granted permission by Taiwan DGT, no company, firm, or user shall alter the frequency, increase the power, or change the characteristics and functions of the original design of an approved low-power radio frequency device.
Article 14
Low-power radio frequency devices shall not affect navigation safety nor interfere with legal communications. If an interference is found, the service will be suspended until improvement is made and the interference no longer exists.
Legal communications refers to the wireless telecommunication operations that comply with telecommunications laws and regulations. Low-power radio frequency devices should be able to tolerate any interference from legal communications or industrial and scientific applications.
5.25 to 5.35 GHz- band products
Radio devices using the 5.25 GHz to 5.35 GHz bands are restricted to indoor use only.
Radio approvals
It is important to ensure that you use your Broadcom wireless adapter only in countries where it is approved for use.
In countries other than the United States and Japan, verify that the Location setting from the Regional Options tab in Regional and Language Options (from Control Panel) has been set to the country in which you are using your Broadcom wireless adapter. This ensures compliance with local regulatory restrictions on transmit power and optimizes network performance. Any deviation from the permissible power and frequency settings for the country of use is an infringement of national law and may be punished as such.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Regulatory


Troubleshooting problems and getting help

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Troubleshooting problems and getting help
Troubleshooting problems and getting help
Troubleshoot problems
Get help
Troubleshoot problems
The Broadcom Wireless Utility icon in the notification area changed to [image] , indicating that the radio is disabled, and I cannot enable it.
•
Check to see if the radio has been switched off on the computer. If so, move the switch to the ON position.
My wireless client computer cannot associate with the wireless router/AP.
•
Verify that the radio is enabled and that the switch on the computer is in the ON position. If the utility icon looks like this [image] , the radio has been disabled or switched off.
•
To enable the radio, right-click the utility icon [image] , , and then click Enable Radio.
•
Be sure that you follow all of the steps for connecting to a network (see “Setting up and connecting to a network”).
•
Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.
•
Move your computer closer to the wireless router/AP.
•
Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
•
Run the diagnostic tests from the utility to see if there are any problems with the Broadcom wireless adapter or your wireless client computer.
When I click the Broadcom Wireless Utility icon [image] in the notification area to open the wizard, the utility opens instead.
•
You are already connected to a wireless network. The wizard opens only if you are not already connected to a wireless network. To open the wizard, right-click the utility icon, and then click Connect Using Wizard.
I do not always connect to the network at the top of the preferred networks list.
•
This problem can occur if you switch off the WLAN radio and restart your computer without having first switched the WLAN radio back on. Change the default inactivity time-out value of the wireless router/AP to between 5 seconds and 8 seconds to allow the AP to remove the client from its association table while your computer restarts. Consult your wireless router/AP documentation for instructions about how to change the inactivity time-out value or contact your system administrator.
Occasionally, I am disconnected from my wireless network.
•
Be sure that you follow all of the steps for connecting to a network (see “Setting up and connecting to a network”).
•
Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.
•
Move your computer closer to the wireless router/AP.
•
Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
•
Run the diagnostic tests from the utility to see if there are any problems with the Broadcom wireless adapter or your wireless client computer.
My wireless connection is slower than expected.
•
Be sure that you follow all of the steps for connecting to a network (see “Setting up and connecting to a network”).
•
Verify that your wireless router/AP is functioning correctly and that the settings for your network connection profile exactly match the settings on your wireless router/AP.
•
Move your computer closer to the wireless router/AP.
•
Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
The name of my wireless network is not in the list of available networks.
•
Verify that your wireless router/AP is functioning correctly.
•
Check the SSID (network name) of the wireless network and verify that the wireless router/AP is set to broadcast the SSID.
•
Check the Link Status tab of the utility to see if excessive noise exists. If there is excessive noise, change the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
•
Move your computer closer to the wireless router/AP.
•
If your wireless network is non-broadcasting, the network name is not listed until after you create a network profile for the network.
The computers seem to be communicating, but they are not shown in Network and Sharing Center.
•
Verify that File and Printer Sharing is enabled on all the computers on your network.
1.
Right-click the utility icon in the notification area, and then click Manage Wireless Networks.
2.
Click Adapter Properties.
3.
On the Networking tab, under This connection uses the following items, verify that the File and Printer Sharing for Microsoft Networks check box is selected. If this item is not present, click Install. In Select Network Feature Type, click Service, and then click Add. In Select Network Service, select File and Printer Sharing for Microsoft Networks, and then click OK.
Data transfer is sometimes very slow.
•
Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom wireless adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. It is recommended that you keep computers having the Broadcom wireless adapter at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
•
Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
Data transfer is always very slow.
•
Some homes and most offices are steel-framed structures. The steel in such buildings may interfere with your network radio signals, thus causing a slowdown in the data transmission rate. Try moving your computers to different locations in the building to see if performance improves.
The computers are not communicating with the network.
•
Be sure that you follow all of the steps for connecting to a network (see “Setting up and connecting to a network”).
•
Ensure that your computer is receiving a good signal from the wireless router/AP (see “Performing network tasks and viewing network information using Broadcom Wireless Utility”).
•
You may have to disable or uninstall firewall software to be able to connect.
•
Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
•
Move your computer or your wireless router/AP so that there is an unobstructed path between the two devices.
•
Check the cable from the network port to the wireless router/AP and ensure that the power light on the front of the wireless router/AP is on.
The signal strength of my wireless network connection is marginal or weak.
•
Move your computer closer to the wireless router/AP.
•
Microwave ovens and some cordless phones operate at the same radio frequency as the Broadcom wireless adapter. When the microwave oven or cordless phone is in use, it interferes with the wireless network. You should keep your computer at least 20 feet away from your microwave oven and any cordless telephone that operates at a frequency of 2.4 GHz.
•
Try changing the channel on the wireless router/AP to channel 1 and retest. If the problem persists, change the channel to channel 11 and retest. If the problem persists, change the channel to channel 6 and retest.
•
Move your computer or your wireless router/AP so that there is an unobstructed path between the two devices.
My wireless network connection is not receiving a signal on a previously-working network.
•
The computer is trying to establish an initial connection but has not yet succeeded. Wait.
•
You may have moved out of range of the wireless router/AP. Move closer to the wireless router/AP.
I am unable to connect to a network that uses a certificate.
•
The certificate may be invalid. To obtain a new certificate, see “Obtain a certificate”.
•
If the network uses a TPM certificate, TPM must be enabled for you to connect. Refer to the TPM documentation that came with your computer for information about enabling TPM.
•
The purpose of the Logon or identity box on the Client Identity tab in Wireless Network Connection Settings is to override the default behavior when users opt to use their user name and password to log on. This capability can be important with tunneling protocols such as TTLS and PEAP. Some AAA servers can be configured to require that the outer tunnel have a different identity than that of the inner tunnel. If this is the case, users must supply the information in the Logon or identity box.
Even after I insert my smart card, I am still prompted to insert the smart card.
•
The smart card reader is unable to read the smart card. Contact your network administrator for assistance. The drivers for the smart card reader and the appropriate third-party smart card software must be installed on your computer.
I was unable to perform a single sign on with my smart card inserted.
•
You may have entered the wrong identity or PIN, your smart card may be blocked due to too many incorrect PIN entries, or your smart card has not been properly configured. If the problem is not associated with an incorrect identity or PIN entry, then contact your system administrator to ensure that your smart card is configured properly.
I cannot connect to the newly created IBSS (ad hoc) network that was created using the wizard.
1.
Right-click the Broadcom Wireless Utility [image] in the notification area, and then click Connect Using Wizard.
2.
Click the name of the ad hoc network, and then click Connect.
I cannot import the advanced property settings of my wireless WLAN adapter driver.
•
You must have system or administrator rights to be able to import the advanced property settings. Contact your network administrator.
The non-broadcasting network I want to connect to is not listed on the Site Monitor tab of the utility after I search for all networks.
•
If you know the SSID (network name) of the non-broadcasting network, type the SSID in the space provided, and then click Search.
Get help
Technical support is available online at http://support.broadcom.com
First search Windows Help and Support for troubleshooting topics that relate to the problem you are experiencing or for related articles or definitions:
1.
Click the Start button [image].
2.
Click Help and Support.
3.
Search on wireless networking.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Troubleshooting problems and getting help


Glossary

Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Glossary
Glossary
A B C D E F G H I L M N O P Q R S T U W
A
access point (AP)
A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. An access point has at least one interface that connects it to an existing wired network. See also wireless router/AP.
ad hoc network
In ad hoc mode, wireless clients communicate directly with each other without the use of a wireless router/AP. Also known as a peer-to-peer network or a computer-to-computer network.
advanced network
An infrastructure network that uses some form of EAP authentication.
AES
Advanced Encryption Standard An additional replacement for WEP encryption.
associated
The state when a wireless client adapter has made a connection with a chosen wireless router/AP.
association
The process by which a wireless client negotiates the use of a logical port with the chosen wireless router/AP.
authentication
The process whereby preapproved wireless clients may join a collision domain. Authentication occurs before association.
available network
A broadcasting network that is within range.
Any of the networks listed in the wizard. All broadcasting wireless networks (both infrastructure and ad hoc) that are within receiving range of the wireless client are listed. Any wireless network that you are already connected to is also listed as an available network, even if it is not broadcasting.
B
base station
A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A base station is usually referred to as an access point (AP). See also access point (AP) and wireless router/AP.
basic network
•
An infrastructure network that has any of the following security settings:
•
WPA2-Personal security type with TKIP or AES encryption (see WPA-PSK)
•
WPA-Personal security type with TKIP or AES encryption
•
No authentication (Open) with WEP encryption
•
Shared with WEP encryption
•
An ad hoc network that has either WEP security settings or no security settings.
BER
bit error rate The ratio of errors to the total number of bits being sent in a data transmission from one location to another.
broadcasting network
A network that is broadcasting its network name.
C
CA
Certification Authority An entity responsible for establishing and vouching for the authenticity of public keys belonging to users (end entities) or other certification authorities. Activities of a certification authority can include binding public keys to distinguished names through signed certificates, managing certificate serial numbers, and revoking certificates.
CCK
complimentary code keying The modulation technique for high and medium transmit rates.
certificate
A digital document that is commonly used for authentication and secure exchange of information on open networks, such as the Internet, extranets, and intranets. A certificate securely binds a public key to the entity that holds the corresponding private key. Certificates are digitally signed by the issuing certification authority and can be issued for a user, a computer, or a service. The most widely accepted format for certificates is defined by the ITU-T X.509 version 3 international standard. See also intermediate certificate and root certificate.
certificate store
The storage area on your computer where requested certificates are stored.
The user store is the Personal folder in the certificate store.
The root store is in the Trusted Root Certification Authorities folder in the certificate store.
The machine store is on the authentication server of the certification authority.
CHAP
Challenge Handshake Authentication Protocol An authentication scheme used by Point-to-Point-Protocol servers to validate the identity of the originator of a connection, upon connection or any time later.
CSMA/CA
carrier sense multiple access with collision avoidance An IEEE 802.11 protocol that ensures that the number of collisions within a domain are kept to a minimum.
D
dBm
A unit of expression of power level in decibels with reference to a power of 1 milliwatt.
DBPSK
differential binary phase shift keying The modulation technique used for low transmit rate.
DHCP
Dynamic Host Configuration Protocol A mechanism for allocating IP addresses dynamically so that addresses can be reused when hosts no longer need them.
DQPSK
differential quadrature phase shift keying The modulation technique used for standard transmit rate.
DSSS
direct sequence spread spectrum A spreading technique in which various data, voice, and/or video signals are transmitted over a specific set of frequencies in a sequential manner from lowest to highest frequency, or highest to lowest frequency.
E
EAP
Extensible Authentication Protocol EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
EIRP
effective isotropic radiated power Expresses the performance of a transmitting system in a given direction. EIRP is the sum of the power at the antenna input plus antenna gain.
F
file and printer sharing
A capability that allows a number of people to view, modify, and print the same file(s) from different computers.
fragmentation threshold
The threshold at which the wireless network adapter breaks the packet into multiple frames. This determines the packet size and affects the throughput of the transmission.
G
GHz
gigahertz A unit of frequency equal to 1 000 000 000 cycles per second.
H
host computer
The computer that is directly connected to the Internet via a modem or network adapter.
I
IEEE
Institute of Electrical and Electronics Engineers, Inc.
IEEE 802.11a
The 54 Mbit/s, 5 GHz standard (1999)
IEEE 802.11b
The 11 Mbit/s, 2.4 GHz standard.
IEEE 802.11d
International (country-to-country) roaming extensions.
IEEE 802.11e
IEEE 802.11e (as of July 2005) is a draft standard that defines a set of QoS enhancements for LAN applications, in particular the IEEE 802.11 Wi-Fi standard. The standard is considered of critical importance for delay-sensitive applications, such as Voice over Wireless IP and Streaming Multimedia.
IEEE 802.11g
The 54 Mbit/s, 2.4 GHz standard (backward compatible with IEEE 802.11b) (2003)
IEEE 802.11h
A supplementary standard to IEEE 802.11 to comply with European regulations. It adds transmission power control and dynamic frequency selection.
IEEE 802.11i
IEEE 802.11i (also known as WPA2TM) is an amendment to the IEEE 802.11 standard specifying security mechanisms for wireless networks. The draft standard was ratified on 24 June 2004, and supersedes the previous security specification, Wired Equivalent Privacy (WEP), which was shown to have severe security weaknesses.
IEEE 802.11n
IEEE 802.11n is a draft amendment to the IEEE 802.11 standard. The IEEE 802.11n draft standard specifies the use of multiple receivers and transmitters to achieve increased throughput over wireless networks that is significantly greater than is currently possible.
IEEE 802.1X-2001
The IEEE standard for Port Based Network Access Control. The IEEE 802.1X standard enforces authentication of a network node before it can begin to exchange data with the network.
IETF
Internet Engineering Task Force A large open international community of network designers, operators, vendors, and researchers concerned with the evolution of the Internet architecture and the smooth operation of the Internet.
infrastructure network
A network in which there is at least one wireless router/AP and one wireless client. The wireless client uses the wireless router/AP to access the resources of a traditional wired network. The wired network can be an organization intranet or the Internet, depending on the placement of the wireless router/AP.
intermediate certificate
A certificate issued by an intermediate certification authority (CA). See also root certificate.
Internet Protocol (IP) address
The address of a computer that is attached to a network. Part of the address designates which network the computer is on, and the other part represents the host identification.
IPv6
Internet Protocol Version 6 IPv6 is the next generation protocol designed by the IETF to replace the current version Internet Protocol, IP Version 4 (IPv4).
ISM frequency bands
Industrial, Scientific, and Medical frequency bands in the range of 902–928 MHz, 2.4–2.485 GHz, 5.15–5.35 GHz, and 5.75–5.825 GHz.
ITU-T X.509
In cryptography, ITU-T X.509 is an International Telecommunication Union Telecommunication Standardization Sector (ITU-T) standard for public key infrastructure (PKI). Among other things, ITU-T X.509 specifies standard formats for public key certificates and a certification path validation algorithm.
L
LAN
local area network A high-speed, low-error data network covering a relatively small geographic area.
M
m
meter
Mbit/s
megabits per second Transmission speed of 1 000 000 bits per second.
MD5
Message Digest 5 An algorithm that takes an input message of arbitrary length and produces an output in the form of a 128-bit fingerprint or message digest. It is intended for digital signature applications where a large file must be compressed in a secure manner before being encrypted with a private key under a public-key algorithm such as RSA.
MHz
megahertz A unit of frequency equal to 1 000 000 cycles per second.
MS-CHAP
Microsoft Challenge Handshake Authentication Protocol MS-CHAP uses the Message Digest 4 (MD4) hashing algorithm and the Data Encryption Standard (DES) encryption algorithm to generate the challenge and response and provides mechanisms for reporting connection errors and for changing the user's password.
MS-CHAP v2
Microsoft Challenge Handshake Authentication Protocol version 2 This protocol provides mutual authentication, stronger initial data encryption keys, and different encryption keys for sending and receiving. To minimize the risk of password compromise during MS-CHAP exchanges, MS-CHAPv2 supports only a newer, more secure, version of the MS-CHAP password change process.
N
network key
A string of characters that the user must type when creating a wireless network connection profile that uses WEP, TKIP, or AES encryption. Small office/home office users can obtain this string from the wireless router/AP installer. Enterprise users can obtain this string from the network administrator.
non-broadcasting network
A network that is not broadcasting its network name. To connect to a non-broadcasting network, you must know the network name (SSID) and search on the network name.
ns
nanosecond 1 billionth (1/1 000 000 000) of a second.
O
OFDM
orthogonal frequency division multiplexing A frequency division modulation technique for transmitting signals by splitting the radio signal into various frequencies that are then transmitted simultaneously, rather than sequentially.
P
PAP
Password Authentication Protocol A method for verifying the identity of a user attempting to log on to a Point-to-Point server.
PEAP
Protected Extensible Authentication Protocol A version of Extensible Authentication Protocol (EAP). EAP ensures mutual authentication between a wireless client and a server that resides at the network operations center.
PKI
public key infrastructure In cryptography, a public key infrastructure (PKI) is an arrangement that provides for third-party vetting of, and vouching for, user identities. It also allows binding of public keys to users. This is usually carried by software at a central location together with other coordinated software at distributed locations. The public keys are typically in certificates.
Power Save mode
The state in which the radio is periodically powered down to conserve power. When the radio is in Power Save mode, receive packets are stored in the AP until the radio comes on.
preferred network
A network connection profile that has been saved to your computer. Preferred networks are listed in Manage Wireless Networks.
Q
QAM
quadrature amplitude modulation A modulation technique that uses variations in signal amplitude and phase to represent data-encoded symbols as a number of states.
QoS
Quality of Service (QoS) refers to the capability of a network to provide better service to selected network traffic over various technologies. See IEEE 802.11e.
R
radio stream
A value that represents a spatial stream (X) and antenna (Y) configuration for an IEEE 802.11n network connection. For example, a radio stream value of 3 × 3 represents 3 spatial streams using 3 antennas.
RADIUS
Remote Access Dial-In User Service
residential gateway
A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. A residential gateway is also referred to as an wireless router/AP.
RF
radio frequency
roaming
A feature of the Broadcom wireless adapter that enables a wireless client to move through a facility while maintaining an unbroken connection to the wireless network.
root certificate
Internet Explorer divides certification authorities (CAs) into two categories, root certification authorities and intermediate certification authorities. Root certificates are self-signed, meaning that the subject of the certificate is also the signer of the certificate. Root CAs have the ability to assign certificates for intermediate CAs. An intermediate CA has the ability to issue server certificates, personal certificates, publisher certificates, or certificates for other intermediate CAs.
RTS threshold
The number of frames in the data packet at or above which an RTS/CTS (request to send/clear to send) handshake is turned on before the packet is sent. The default value is 2347.
S
scanning
An active process in which the Broadcom wireless adapter sends Probe-Request frames on all channels of the ISM frequency range and listens for the Probe-Response frames sent by wireless router/APs and other wireless clients.
single sign-on
A process that allows a user with a domain account to log on to a network once, using a password or smart card, and to gain access to any computer in the domain.
smart card
Smart cards are small portable credit-card shaped devices with internal integrated circuits (ICs). The combination of the small size and IC make them valuable tools for security, data storage, and special applications. The use of smart cards can improve user security by combining something a user has (the smart card) with something only the user should know (a PIN) to provide two-factor security that is more secure than passwords alone.
SSID
service set identifier The network name.
STA
Station A computer that is equipped with a wireless LAN network adapter (see also wireless client). A station can be stationary or mobile.
T
TKIP
Temporal Key Integrity Protocol An enhanced wireless security protocol that is part of the IEEE 802.11i encryption standard for wireless LANs. TKIP provides per-packet key mixing, a message integrity check (MIC), and a rekeying mechanism.
TLS
Transport Layer Security The successor to Secure Sockets Layer (SSL) protocol for ensuring privacy and data integrity between two communicating applications.
TPM
Trusted Platform Module A security hardware device on the system board that holds computer-generated keys for encryption. It is a hardware based solution that can help avoid attacks by hackers looking to capture passwords and encryption keys to sensitive data.
The security features provided by the TPM are internally supported by the following cryptographic capabilities of each TPM: hashing, random number generation, asymmetric key generation, and asymmetric encryption/decryption. Each individual TPM on each individual computer system has a unique signature initialized during the silicon manufacturing process that further enhances its trust/security effectiveness. Each individual TPM must have an owner before it is useful as a security device.
TTLS
Tunneled Transport Layer Security These settings define the protocol and the credentials used to authenticate a user. In TTLS, the client uses EAP-TLS to validate the server and create a TLS-encrypted channel between the client and server. The client can use another authentication protocol (typically password-based protocols, such as MD5 Challenge) over this encrypted channel to enable server validation. The challenge and response packets are sent over a non-exposed TLS encrypted channel.
U
UAPSD
Unscheduled Automatic Power Save Delivery An enhanced power-save mode for IEEE 802.11e networks.
W
WEP
Wired Equivalent Privacy A form of data encryption. WEP is defined by the IEEE 802.11 standard and is intended to provide a level of data confidentiality and integrity that is equivalent to a wired network. Wireless networks that use WEP are more vulnerable to various types of attacks than those that use WPA.
wireless client
A personal computer equipped with a wireless LAN network adapter such as a Broadcom wireless adapter.
wireless router/AP
A stand-alone wireless hub that allows any computer that has a wireless network adapter to communicate with another computer and to connect to the Internet. The wireless router/AP has at least one interface that connects it to an existing wired network. See also access point (AP).
WLAN
wireless local area network A local area network (LAN) that sends and receives data by way of radio.
WMM
Wi-Fi Multimedia WMM improves user experience for audio, video, and voice applications over a wireless network by prioritizing streams of content and optimizing the way the network allocates bandwidth among competing applications.
WPA-PSK
Wi-Fi Protected Access Preshared Key. A network authentication mode that does not use an authentication server. It can be used with WEP or TKIP data encryption types. WPA-Personal and WPA2-Personal require configuration of a preshared key (PSK). You must type a case-sensitive text phrase from 8 to 63 characters long, or a hexadecimal key 64 characters long for a preshared key 256 bits in length. The data encryption key is derived from the PSK. WPA2-Personal is a more recent version of this authentication mode based on IEEE 802.11i.
WPA
Wi-Fi Protected Access Wi-Fi Protected Access (WPA2) is a specification of standards-based, interoperable security enhancements that strongly increase the level of data protection and access control for existing and future wireless LAN systems. Designed to run on existing hardware as a software upgrade, Wi-Fi Protected Access is based on the final IEEE 802.11i amendment to the IEEE 802.11 standard. WPA2 provides government grade security by implementing the National Institute of Standards and Technology (NIST) FIPS 140-2 compliant AES encryption algorithm. WPA2 is backward compatible with WPA.
WPV
The file name extension of a wireless settings file. The wireless settings file contains the advanced property settings for the wireless network adapter driver.
Broadcom AirForce(TM) 54g(TM) and Intensi-fi(TM) Wireless Network Adapter Help : Glossary